footer {
	background-color: var(--azulBebe);
	padding: 40px 0;
	font-size: 12px;
	color: #000000;
}

footer .icones-dg {
	display: flex;
	justify-content: space-between;
	width: 200px;
	gap: 12px;
	align-items: center;
}

footer .container {
	padding: 0;
}

footer .container .cell-none {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: black;

	text-align: left;
}

footer .card {
	height: 175px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

footer .card h4 {
	color: var(--azul);
}

footer .card ul li a {
	color: var(--azul);
}

footer .container .cell-none>img {
	height: 100px;
	padding: 0;
}

footer .links-ajuda-a {
	display: flex;
	flex-direction: column;
	justify-content: space-between;

	height: 70%;
}

footer .links-ajuda-a a {
	color: var(--azul) !important;
}

footer .logo img {
	height: 30px;
}

footer .links-social-links {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	height: 70%;
	list-style: none;
	padding: 0;
}

footer .links-social-links li {
	margin-bottom: 10px;
}

footer a {
	color: #000;
}

footer .links-social-links li a {
	text-decoration: none;
	color: #000;
	font-size: 12px;
}

footer .footer-body {
	padding-top: 25px;
	padding-bottom: 25px;
}

footer .logo {
	padding: 30px 0 5px 0;
}

footer .title {
	font-weight: bold;
	text-align: left;
}

footer .link {
	text-align: left;
}

footer ul {
	margin: 0px;
	padding: 0px;
}

footer ul li {
	list-style: none;
}

footer ul li a:hover {
	color: #e21d85;
	text-decoration: none;
}

footer .line {
	border-right: 1px #fff solid;
	min-height: 130px;
	margin-bottom: 100px;
}

footer .copy {
	margin-top: 10px;
}

footer .copy .logo {
	height: 50px;
	width: auto;
}

footer .copy a {
	display: inline-block;
	position: absolute;
	bottom: 0px;
}

/* Footer */

#canais-oficiais {
	border-top: 7px solid var(--rosaEscruo);
	background-color: var(--rosaClaro);
}

#canais-oficiais .container {
	width: 50%;
	padding: 110px 0;
}

#canais-oficiais h3 {
	font-size: 18px;
	margin-bottom: 70px;
	text-align: center;
	color: var(--rosa);
}

#canais-oficiais .links-social {
	display: flex;
	justify-content: space-between;
	align-items: center;

	margin: 0;
	padding: 0 30px;
}

#canais-oficiais .links-social a {
	font-size: 26px;
	font-weight: 400;
	text-decoration: none;
	color: var(--rosa);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

#canais-oficiais .links-social i {
	margin-right: 10px;
	color: var(--rosa);
}

#direitos-autorais {
	line-height: 10px;
	background-color: var(--azulMediano);
	color: #000;
}

#direitos-autorais .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#direitos-autorais .container p {
	color: var(--azul);
}

#direitos-autorais .container > div p {
	font-size: 14px;
	margin-bottom: 5px;

	color: var(--azul);
}

#direitos-autorais .container::before,
#direitos-autorais .container::after {
	content: none;
}

@media (max-width: 680px) {
	#favoritos .panel {
		width: 100vw;
		padding: 1rem;
	}

	.alter-favoritos {
		padding: 0;
		margin: 0;
	}
}